/*
Theme Name: OnConstructions - Child
Author: Vibes Design
Author URI: http://vibesdesign.com.au
Version: 4.0.3
Template: OnConstructions
*/
h1,h2,h3{
	/*text-transform:uppercase;*/
}

.fusion-header {
  background-position: left center!important;
}
.fusion-main-menu .fusion-widget-cart-counter > a::before, .fusion-main-menu > ul > li > a {
 text-transform:uppercase;
}
.fusion-main-menu {
  top: 50px;
}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next::before, .fusion-carousel .fusion-carousel-nav .fusion-nav-prev::before {
  font-size: 34px!important;
}
.display-counter {
  font-weight: 700;
}
.counter-box-content {
  font-weight: 700;
}
#more-projects {
  text-align: center;
}
#more-projects p {
  font-size: 14px;
}
#more-projects h3 {
  margin-bottom: 10px;
}
.fusion-accordian .panel-title .fusion-toggle-icon-wrapper {
  display: none;
}
.fusion-accordian .panel-title .fusion-toggle-heading {
  background: #242021 none repeat scroll 0 0;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  margin-left: 40px;
  padding: 20px 10px;
  text-transform: uppercase;
}
.fusion-accordian .panel-heading {
  margin: 0 auto;
  padding: 0;
  width: 280px;
}
.fusion-toggle-heading::before {
  font-family: 'IcoMoon' ;
  content: "\e61d";
  font-style: normal;
  line-height: 22px;
  font-size: 13px;
  margin-right:10px;
}
#services-boxes .content-container, #services-boxes .heading {
  text-align: left;
}
#services-boxes .content-wrapper-background {
  padding: 0px!important;
}
#services-boxes h2 {
  margin-left: 20px!important;
}
#services-boxes .content-container {
  font-size: 14px;
  line-height: 28px;
    padding-bottom: 20px;
}
.fusion-blog-layout-grid .fusion-post-content-wrapper {
  display: none;
}
.fusion-rollover-title > a {
  font-size: 22px;
  font-weight: 700!important;
}
.fusion-post-wrapper {
  border: medium none !important;
}


/* ==========================================================================
   Forms
   ========================================================================== */

.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form button, .wpcf7-form select { border:1px solid #d2d2d2; border-radius:0; background-color:#fff; cursor:pointer; margin:0; padding:12px; outline:none; text-shadow:none; width:100%;
  -webkit-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
     -moz-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
       -o-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
          transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
}
.wpcf7-form input:hover, .wpcf7-form textarea:hover,
.wpcf7-form input:focus, .wpcf7-form textarea:focus { background-color:#545454; color:#fff; outline:none; }
.wpcf7-form select { border-radius:0; padding-right:30px;
	background:#fff url(../img/select-arrow.png) no-repeat center right;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}
@-moz-document url-prefix() {
.wpcf7-form select { border-radius:0; padding-right:0;
	background:#fff;
	background-image:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}
} 
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form textarea {
  border: 1 solid #d2d2d2;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}
#comment-input input, .avada-select .select2-container .select2-choice, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .input-text:not(textarea), .main-nav-search-form input, .post-password-form .password, .search-page-search-form input, .searchform .search-table .search-field input, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, input.s, input[type="text"], select {
  height: 49px!important;
}





@media only screen and (max-device-width: 1024px) {

}
@media only screen and (max-device-width: 768px) {.fusion-header {  background-image: none!important;}
.fusion-mobile-menu-icons a {    font-size: 41px;}#main .fullwidth-box .fusion-row {    padding-left: 20px;    padding-right: 20px;}
}
@media only screen and (max-width: 48em) {

}